"GoogleKitCoreAccessibilityNavigateBack" = "Înapoi";
"GoogleKitCoreAddButton" = "Adăugați";
"GoogleKitCoreArrowBackButton" = "Înapoi";
"GoogleKitCoreArrowForwardButton" = "Înainte";
"GoogleKitCoreVolumeDownButton" = "Volum mai mic";
"GoogleKitCoreVolumeMuteButton" = "Dezactivare sunet";
"GoogleKitCoreVolumeOffButton" = "Oprire sunet";
"GoogleKitCoreVolumeUpButton" = "Volum mai mare";
"GoogleKitCoreCancelButton" = "Anulați";
"GoogleKitCoreCheckButton" = "Verificați";
"GoogleKitCoreChevronLeftButton" = "Înapoi";
"GoogleKitCoreChevronRightButton" = "Înainte";
"GoogleKitCoreClearButton" = "Goliți";
"GoogleKitCoreCloseButton" = "Închideți";
"GoogleKitCoreCreateButton" = "Creați";
"GoogleKitCoreDeleteButton" = "Ștergeți";
"GoogleKitCoreEmailButton" = "Trimiteți un e-mail";
"GoogleKitCoreHelpButton" = "Ajutor";
"GoogleKitCoreInfoButton" = "Informații";
"GoogleKitCoreKeyboardButton" = "Tastatură";
"GoogleKitCoreMenuButton" = "Meniu";
"GoogleKitCoreMoreHorizButton" = "Mai multe";
"GoogleKitCoreMoreVertButton" = "Mai multe";
"GoogleKitCorePersonButton" = "Persoană";
"GoogleKitCoreRefreshButton" = "Actualizați";
"GoogleKitCoreReplyButton" = "Răspundeți";
"GoogleKitCoreReplyAllButton" = "Răspundeți la toți";
"GoogleKitCoreSearchButton" = "Căutați";
"GoogleKitCoreSettingsButton" = "Setări";
"GoogleKitCoreStarButton" = "Marcați cu stea";
"GoogleKitCoreTextSMSButton" = "Trimiteți un SMS";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
